Subject: model page update.

From: Jon Powell <[email-masked]>
Date: Fri, 18 Sep 1998 14:19:49 -0700

From the OFFICE of the LIBRARIAN,

The IBIS model page has been put back on-line and updated with all of
the requests that have been sent in over the last few months. You may
note that a large number of previously mentioned pages are either
no-longer working or have had the ibis models removed (or just moved).

If anyone knows where they went, please drop me a line. I have much
better access to this new web page and it is easier for me to do updates
so let me know.

Comments and Suggestions to:
[email-masked]

Complaints to:
[email-masked]

regards,
jon